diff -Naurp lfs-git-2025-03-26/conditional.ent lfs-pacman-2025-03-26/conditional.ent
--- lfs-git-2025-03-26/conditional.ent	1969-12-31 18:00:00.000000000 -0600
+++ lfs-pacman-2025-03-26/conditional.ent	2025-03-25 22:21:39.463095205 -0500
@@ -0,0 +1,2 @@
+<!ENTITY % sysv    "INCLUDE">
+<!ENTITY % systemd "IGNORE ">
diff -Naurp lfs-git-2025-03-26/general.ent lfs-pacman-2025-03-26/general.ent
--- lfs-git-2025-03-26/general.ent	2025-03-25 18:44:40.096977858 -0500
+++ lfs-pacman-2025-03-26/general.ent	2025-03-25 22:21:39.463101325 -0500
@@ -122,6 +122,7 @@
 
 <!ENTITY gnu             "https://ftp.gnu.org/gnu/">
 <!ENTITY gnu-software    "https://www.gnu.org/software/">
+<!ENTITY gnupg-http      "https://www.gnupg.org/ftp/gcrypt">
 <!ENTITY alpha-gnu       "https://alpha.gnu.org/gnu/">
 <!ENTITY kernel          "https://www.kernel.org/pub/">
 <!ENTITY sourceforge     "https://prdownloads.sourceforge.net/">
@@ -148,3 +149,15 @@
 
 <!ENTITY % patches-entities SYSTEM "patches.ent">
 %patches-entities;
+
+<!-- repetitive blurb for building a pacman package -->
+<!ENTITY pacman-build-add "<para>Prepare the build directory for the pacman user
+                          and build the package:</para>
+
+<screen><userinput>chown -R root:pacman .
+chmod 2775 .
+chmod 664 PKGBUILD
+su pacman -c 'makepkg -L --nodeps'</userinput></screen>
+
+<para>Add the newly created package to the central package repository:</para>">
+
